Bug 157367 - [PATCH] sysutils/file: update to 5.07
[PATCH] sysutils/file: update to 5.07
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: bf
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-27 17:10 UTC by bf
Modified: 2011-06-30 10:14 UTC (History)
0 users

See Also:


Attachments
file.diff (1.38 KB, patch)
2011-05-27 17:10 UTC, bf
no flags Details | Diff
file_507_diff.txt (1.17 KB, text/plain; charset=US-ASCII)
2011-05-27 20:58 UTC, bf1783
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description bf freebsd_committer 2011-05-27 17:10:08 UTC

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-05-27 17:10:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->bf

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2011-05-27 17:10:20 UTC
Maintainer of sysutils/file,

Please note that PR ports/157367 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/157367

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2011-05-27 17:10:22 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 bf1783 2011-05-27 20:58:45 UTC
On 5/27/11, Edwin Groothuis <edwin@freebsd.org> wrote:
> The following reply was made to PR ports/157367; it has been noted by GNATS.
>
> From: Edwin Groothuis <edwin@FreeBSD.org>
> To: jharris@widomaker.com
> Cc: bug-followup@FreeBSD.org
> Subject: Re: ports/157367: [PATCH] sysutils/file: update to 5.07
> Date: Fri, 27 May 2011 16:10:20 UT
>
>  Maintainer of sysutils/file,
>
>  Please note that PR ports/157367 has just been submitted.
>
>  If it contains a patch for an upgrade, an enhancement or a bug fix
>  you agree on, reply to this email stating that you approve the patch
>  and a committer will take care of it.
>
>  The full text of the PR can be found at:
>      http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/157367


Ugh, I left some color codes in the patch.  I've attached a clean version.

b.
Comment 5 dfilter freebsd_committer 2011-06-30 10:05:43 UTC
bf          2011-06-30 09:05:33 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/file        Makefile distinfo 
  Log:
  Update to 5.07; reset maintainer after three successive
  timeouts and no activity since 14 Jan 2010, and assume
  maintainership
  
  PR:             157367
  
  Revision  Changes    Path
  1.41      +3 -3      ports/sysutils/file/Makefile
  1.26      +2 -2      ports/sysutils/file/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 bf freebsd_committer 2011-06-30 10:13:59 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!